<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/fca0206e-7dea-4beb-bb61-2f25001588e1.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Propulseur préhistorique 

<p>

<span class="LO p13 p20 C2_Hostile_encounter-Instrument_Hunting-Instrument " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">&nbsp;<span class="subb">Hunting-Instrument:13|Hostile_encounter-Instrument:20</span>&nbsp;Le</span>
<span class="LO p13 p20 C2_Hostile_encounter-Instrument_Hunting-Instrument " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">propulseur</span>
<span class="LO p13 p20 C2_Hostile_encounter-Instrument_Hunting-Instrument " onMouseOver="changeClass('p13 p20', true)" onMouseOut="changeClass('p13 p20', false)">préhistorique</span>est 
<span class="LO p13 Hunting-Instrument " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Hunting-Instrument:13</span>&nbsp;une</span>
<span class="LO p13 Hunting-Instrument " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">arme</span>
<span class="LO p13 Hunting-Instrument " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">de</span>
<span class="LO p13 Hunting-Instrument " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">jet</span>destinée à la 
<span class="LO p13 Hunting-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">chasse</span><a id="p13"></a><span class="LO p13 Hunting-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Hunting:13</sub> </span>, à la 
<span class="LO p17 Hunting-TARGET LU" onMouseOver="changeClass('p17', true)" onMouseOut="changeClass('p17', false)">pêche</span><a id="p17"></a><span class="LO p17 Hunting-TARGET" onMouseOver="changeClass('p17', true)" onMouseOut="changeClass('p17', false)"> <sub>Hunting:17</sub> </span>ou au 
<span class="LO p20 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">combat</span><a id="p20"></a><span class="LO p20 Hostile_encounter-TARGET" onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)"> <sub>Hostile_encounter:20</sub> </span>. 

<p>
Il apparaît au paléolithique supérieur. 

<p>
Il permet le tir de projectile comme une sagaie, un harpon ou une longue flèche, empenné ou non. 

<p>
Préhistoire 

<p>
Propulseur préhistorique 

<p>

<span class="LO p63 p70 C2_Hostile_encounter-Instrument_Hunting-Instrument " onMouseOver="changeClass('p63 p70', true)" onMouseOut="changeClass('p63 p70', false)">&nbsp;<span class="subb">Hunting-Instrument:63|Hostile_encounter-Instrument:70</span>&nbsp;Le</span>
<span class="LO p63 p70 C2_Hostile_encounter-Instrument_Hunting-Instrument " onMouseOver="changeClass('p63 p70', true)" onMouseOut="changeClass('p63 p70', false)">propulseur</span>
<span class="LO p63 p70 C2_Hostile_encounter-Instrument_Hunting-Instrument " onMouseOver="changeClass('p63 p70', true)" onMouseOut="changeClass('p63 p70', false)">préhistorique</span>est 
<span class="LO p63 Hunting-Instrument " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">&nbsp;<span class="subb">Hunting-Instrument:63</span>&nbsp;une</span>
<span class="LO p63 Hunting-Instrument " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">arme</span>
<span class="LO p63 Hunting-Instrument " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">de</span>
<span class="LO p63 Hunting-Instrument " onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">jet</span>destinée à la 
<span class="LO p63 Hunting-TARGET LU" onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)">chasse</span><a id="p63"></a><span class="LO p63 Hunting-TARGET" onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)"> <sub>Hunting:63</sub> </span>, à la 
<span class="LO p67 Hunting-TARGET LU" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">pêche</span><a id="p67"></a><span class="LO p67 Hunting-TARGET" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)"> <sub>Hunting:67</sub> </span>ou au 
<span class="LO p70 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p70', true)" onMouseOut="changeClass('p70', false)">combat</span><a id="p70"></a><span class="LO p70 Hostile_encounter-TARGET" onMouseOver="changeClass('p70', true)" onMouseOut="changeClass('p70', false)"> <sub>Hostile_encounter:70</sub> </span>. 

<p>
Il apparaît au paléolithique supérieur. 

<p>
Il permet le tir de projectile comme une sagaie, un harpon ou une longue flèche, empenné ou non. 

<p>

<span class="LO p101 Existence-Time " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">&nbsp;<span class="subb">Existence-Time:101</span>&nbsp;Aujourd'hui</span>il 
<span class="LO p101 Existence-TARGET LU" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">existe</span><a id="p101"></a><span class="LO p101 Existence-TARGET" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)"> <sub>Existence:101</sub> </span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">&nbsp;<span class="subb">Existence-Entity:101</span>&nbsp;des</span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">compétitions</span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">sportives</span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">de</span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">tir</span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">au</span>
<span class="LO p101 Existence-Entity " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">propulseur</span>. 

<p>
Le propulseur 

<p>
Le propulseur est formé d' une baguette ou d' une planchette rigide souvent en bois de renne, de forme et de dimensions variables. 

<p>
Il est terminé du coté le plus éloigné de la main par un dispositif d' appui (crochet, éperon ou « cul de sac ») sur lequel vient s' appuyer le talon du projectile. 

<p>
Par contre du coté le plus proche de la main il dispose d' une partie destinée à la préhension. 

<p>
Le dispositif d' appui du projectile peut, être, taillé dans la masse du matériau ou bien être ajouté et dans ce cas il est fixé à l' aide de colles ou de ligatures en matériaux naturels (tendons ou boyaux découpés en lanières et séchés). 

<p>
La 
<span class="LO p244 Creating-TARGET LU" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">réalisation</span><a id="p244"></a><span class="LO p244 Creating-TARGET" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)"> <sub>Creating:244</sub> </span>
<span class="LO p244 Creating-Created_entity " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">&nbsp;<span class="subb">Creating-Created_entity:244</span>&nbsp;de</span>
<span class="LO p244 Creating-Created_entity " onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)">propulseur</span>est assez rapide et demande peu de matériaux, d' autant qu' il reste fixé au poignet du tireur. 

<p>

<span class="LO p271 Objective_influence-Dependent_situation " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Objective_influence-Dependent_situation:271</span>&nbsp;Il</span>ne semble pas 
<span class="LO p271 Objective_influence-TARGET LU" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">affecté</span><a id="p271"></a><span class="LO p271 Objective_influence-TARGET" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)"> <sub>Objective_influence:271</sub> </span>
<span class="LO p271 Objective_influence-Influencing_situation " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Objective_influence-Influencing_situation:271</span>&nbsp;par</span>
<span class="LO p271 Objective_influence-Influencing_situation " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">les</span>
<span class="LO p271 Objective_influence-Influencing_situation " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">conditions</span>
<span class="LO p271 Objective_influence-Influencing_situation " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">atmosphériques</span>(contrairement à l' arc qui y est plus sensible). 

<p>
Le maniement du propulseur 

<p>
Le maniement du propulseur 

<p>
Le but de l' 
<span class="LO p300 Using-TARGET LU" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">utilisation</span><a id="p300"></a><span class="LO p300 Using-TARGET" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)"> <sub>Using:300</sub> </span>
<span class="LO p300 Using-Instrument " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">&nbsp;<span class="subb">Using-Instrument:300</span>&nbsp;du</span>
<span class="LO p300 Using-Instrument " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">propulseur</span>est 
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">&nbsp;<span class="subb">Using-Purpose:300</span>&nbsp;de</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">pouvoir</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">lancer</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">un</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">projectile</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">ressemblant</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">à</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">une</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">lance</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">de</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">grande</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">dimension</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">beaucoup</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">plus</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">loin</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">qu'</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">à</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">la</span>
<span class="LO p300 Using-Purpose " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">main</span>, en augmentant sa vitesse initiale. 

<p>
De ce fait l' efficacité de pénétration dans l' objectif est supérieure à celle du lancer à la main. 

<p>
Le propulseur prolonge la main et le bras. 

<p>
Il fait alors partie d' un dans un système de leviers, dont les pivots principaux sont le bassin et l' épaule, le coude et surtout 
<span class="LO p399 Giving-Donor " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">&nbsp;<span class="subb">Giving-Donor:399</span>&nbsp;le</span>
<span class="LO p399 Giving-Donor " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">poignet</span>
<span class="LO p399 Giving-Donor " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">&nbsp;<span class="subb">Giving-Donor:399</span>&nbsp;qui</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">&nbsp;<span class="subb">Giving-Manner:399</span>&nbsp;grâce</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">à</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">une</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">rotation</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">très</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">rapide</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">en</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">fin</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">de</span>
<span class="LO p399 Giving-Manner " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">mouvement</span>
<span class="LO p399 Giving-TARGET LU" onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">donne</span><a id="p399"></a><span class="LO p399 Giving-TARGET" onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)"> <sub>Giving:399</sub> </span>
<span class="LO p399 Giving-Theme " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">&nbsp;<span class="subb">Giving-Theme:399</span>&nbsp;la</span>
<span class="LO p399 Giving-Theme " onMouseOver="changeClass('p399', true)" onMouseOut="changeClass('p399', false)">vitesse</span>. 

<p>
La vitesse de la sagaie peut atteindre 100 km/h. 

<p>
L' 
<span class="LO p414 Using-TARGET LU" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">utilisation</span><a id="p414"></a><span class="LO p414 Using-TARGET" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)"> <sub>Using:414</sub> </span>du propulseur 

<p>

<span class="LO p421 Using-Instrument " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Using-Instrument:421</span>&nbsp;Le</span>
<span class="LO p421 Using-Instrument " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">propulseur</span>peut être 
<span class="LO p421 Using-TARGET LU" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">utilisé</span><a id="p421"></a><span class="LO p421 Using-TARGET" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)"> <sub>Using:421</sub> </span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Using-Purpose:421</span>&nbsp;pour</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">avoir</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">un</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">impact</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">puissant</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">et</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">précis</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">à</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">courte</span>
<span class="LO p421 Using-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">distance</span>. 

<p>

<span class="LO p445 Hunting-Hunter " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Hunting-Hunter:445</span>&nbsp;On</span>
<span class="LO p434 Using-TARGET LU" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">utilise</span><a id="p434"></a><span class="LO p434 Using-TARGET" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)"> <sub>Using:434</sub> </span>alors 
<span class="LO p445 Hunting-Instrument " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Hunting-Instrument:445</span>&nbsp;un</span>
<span class="LO p445 Hunting-Instrument " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">projectile</span>
<span class="LO p445 Hunting-Instrument " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">plutôt</span>
<span class="LO p445 Hunting-Instrument " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">long</span>
<span class="LO p445 Hunting-Instrument " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">et</span>
<span class="LO p445 Hunting-Instrument " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">lourd</span>, pour la 
<span class="LO p445 Hunting-TARGET LU" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">chasse</span><a id="p445"></a><span class="LO p445 Hunting-TARGET" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)"> <sub>Hunting:445</sub> </span>et la 
<span class="LO p448 Hunting-TARGET LU" onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">pêche</span><a id="p448"></a><span class="LO p448 Hunting-TARGET" onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)"> <sub>Hunting:448</sub> </span>. 

<p>
On peut alors abattre à coup sûr un bouquetin à 20 mètres. 

<p>
Le projectile perfore les muscles et arrive à pénétrer dans l' os. 

<p>
L' expérimentation archéologique montre que 
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">&nbsp;<span class="subb">Sending-Theme:492</span>&nbsp;le</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">projectile</span>(
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">&nbsp;<span class="subb">Sending-Theme:492</span>&nbsp;une</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">sagaie</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">de</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">2</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">mètres</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">de</span>
<span class="LO p492 Sending-Theme " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">long</span>) 
<span class="LO p492 Sending-TARGET LU" onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">envoyée</span><a id="p492"></a><span class="LO p492 Sending-TARGET" onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)"> <sub>Sending:492</sub> </span>
<span class="LO p492 p497 C2_Dimension-Object_Sending-Transport_means " onMouseOver="changeClass('p492 p497', true)" onMouseOut="changeClass('p492 p497', false)">&nbsp;<span class="subb">Sending-Transport_means:492|Dimension-Object:497</span>&nbsp;avec</span>
<span class="LO p492 p497 C2_Dimension-Object_Sending-Transport_means " onMouseOver="changeClass('p492 p497', true)" onMouseOut="changeClass('p492 p497', false)">un</span>
<span class="LO p492 p497 C2_Dimension-Object_Sending-Transport_means " onMouseOver="changeClass('p492 p497', true)" onMouseOut="changeClass('p492 p497', false)">propulseur</span>
<span class="LO p492 Sending-Transport_means " onMouseOver="changeClass('p492', true)" onMouseOut="changeClass('p492', false)">de</span>
<span class="LO p492 p497 C2_Dimension-TARGET_Sending-Transport_means LU" onMouseOver="changeClass('p492 p497', true)" onMouseOut="changeClass('p492 p497', false)">taille</span><a id="p497"></a><span class="LO p497 Dimension-TARGET" onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)"> <sub>Dimension:497</sub> </span>
<span class="LO p492 p497 C2_Dimension-Measurement_Sending-Transport_means " onMouseOver="changeClass('p492 p497', true)" onMouseOut="changeClass('p492 p497', false)">&nbsp;<span class="subb">Sending-Transport_means:492|Dimension-Measurement:497</span>&nbsp;moyenne</span>
<span class="LO p497 Dimension-Measurement " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">(</span>
<span class="LO p497 Dimension-Measurement " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">75</span>
<span class="LO p497 Dimension-Measurement " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">centimètres</span>) peut être projetée à 70/100 m (mais la précision du tir est moindre). 

<p>

<span class="LO p532 Hostile_encounter-Instrument " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">&nbsp;<span class="subb">Hostile_encounter-Instrument:532</span>&nbsp;Le</span>
<span class="LO p532 Hostile_encounter-Instrument " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">propulseur</span>peut aussi servir pour un tir à longue distance dans les 
<span class="LO p532 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">combats</span><a id="p532"></a><span class="LO p532 Hostile_encounter-TARGET" onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)"> <sub>Hostile_encounter:532</sub> </span>. 

<p>
Mais généralement il vaut mieux 
<span class="LO p539 Using-TARGET LU" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">utiliser</span><a id="p539"></a><span class="LO p539 Using-TARGET" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)"> <sub>Using:539</sub> </span>un projectile léger. 

<p>
Le propulseur est plus efficace quand 
<span class="LO p552 Using-Instrument " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">&nbsp;<span class="subb">Using-Instrument:552</span>&nbsp;il</span>est 
<span class="LO p552 Using-TARGET LU" onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">utilisé</span><a id="p552"></a><span class="LO p552 Using-TARGET" onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)"> <sub>Using:552</sub> </span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">&nbsp;<span class="subb">Using-Place:552</span>&nbsp;dans</span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">un</span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">environnement</span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">sans</span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">arbres</span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">ou</span>
<span class="LO p552 Using-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">arbustes</span>, car sa mise en action demande un grand mouvement et son trajet nécessite de l' espace sans obstacles. 

<p>
Il semble qu' il convienne bien à une 
<span class="LO p588 Hunting-TARGET LU" onMouseOver="changeClass('p588', true)" onMouseOut="changeClass('p588', false)">chasse</span><a id="p588"></a><span class="LO p588 Hunting-TARGET" onMouseOver="changeClass('p588', true)" onMouseOut="changeClass('p588', false)"> <sub>Hunting:588</sub> </span>en groupe (alors que l' arc est plus adapté à une 
<span class="LO p601 Hunting-TARGET LU" onMouseOver="changeClass('p601', true)" onMouseOut="changeClass('p601', false)">chasse</span><a id="p601"></a><span class="LO p601 Hunting-TARGET" onMouseOver="changeClass('p601', true)" onMouseOut="changeClass('p601', false)"> <sub>Hunting:601</sub> </span>individuelle). 

<p>

<span class="LO p646 Hunting-Instrument " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">&nbsp;<span class="subb">Hunting-Instrument:646</span>&nbsp;Le</span>
<span class="LO p646 Hunting-Instrument " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">propulseur</span>qui ne nécessite que l' 
<span class="LO p612 Using-TARGET LU" onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">utilisation</span><a id="p612"></a><span class="LO p612 Using-TARGET" onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)"> <sub>Using:612</sub> </span>d' un seul bras est de ce point de vue plus avantageux que 
<span class="LO p640 Using-Instrument " onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">&nbsp;<span class="subb">Using-Instrument:640</span>&nbsp;l'</span>
<span class="LO p640 Using-Instrument " onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">arc</span>qui demande les deux bras (c' est le cas pour son 
<span class="LO p640 Using-TARGET LU" onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">utilisation</span><a id="p640"></a><span class="LO p640 Using-TARGET" onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)"> <sub>Using:640</sub> </span>
<span class="LO p646 Hunting-Hunter " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">&nbsp;<span class="subb">Hunting-Hunter:646</span>&nbsp;par</span>
<span class="LO p646 Hunting-Hunter " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">les</span>
<span class="LO p646 Hunting-Hunter " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">Inuits</span>
<span class="LO p640 Using-Explanation " onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">&nbsp;<span class="subb">Using-Explanation:640</span>&nbsp;dans</span>
<span class="LO p640 Using-Explanation " onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">leur</span>
<span class="LO p640 p646 C2_Hunting-TARGET_Using-Explanation LU" onMouseOver="changeClass('p640 p646', true)" onMouseOut="changeClass('p640 p646', false)">chasse</span><a id="p646"></a><span class="LO p646 Hunting-TARGET" onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)"> <sub>Hunting:646</sub> </span>
<span class="LO p640 Using-Explanation " onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">en</span>
<span class="LO p640 Using-Explanation " onMouseOver="changeClass('p640', true)" onMouseOut="changeClass('p640', false)">kayak</span>où ils manient aussi la pagaie). 

</body>
